RubyGems Navigation menu

Dépendances inversées pour rspec-rails-assign Latest version of the following gems require rspec-rails-assign

Total de téléchargements 2 746

Pour cette version 2 746

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Required Rubygems Version: >= 1.3.6

Liens: